html {
    background-color: beige;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
body{
    margin: 0;
}
header{
    padding: 12px;

    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 24px;
}
footer{
    
    background-color: burlywood;
    margin-top: 24px;
    padding: 24px;

    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 24px;
    align-items: center;
}
main{
    max-width: 800px;
    margin: auto;
}
input {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
}
textarea {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
    height: 100px;
}
button {
    padding: 12px;
    font-size: 110%;
}
.main-page-book-review{
    background-color: white;
    border: 1px solid lightblue;
    padding: 24px;

    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto;
    grid-gap: 24px;
}
.book-review-form {
    background-color: white;
    padding: 24px;
}
.book-cover{
    width: 200px;
    height: auto;

    display: grid;
    grid-column-start: 1;
    grid-row-start: span 5;
}
.book-title{
    font-weight: bold;
    font-size: 150%;

    display: grid;
    grid-column-start: 2;
    grid-row-start: 1;
}
.book-rating {
    font-size: 125%;

    display: grid;
    grid-column-start: 2;
    grid-row: 2;
}
.book-authors {
    color: dimgray;

    display: grid;
    grid-column: 2;
    grid-row: 3;
}
.detail-page-book-review {
    background-color: white;
    padding: 24px;
}